@media (max-width: 767px) {
    .overflow_y {
    overflow-y: scroll !important;
}
    .contact_page .c-subsection-header__nav__link__inner.u-border-color {
    padding-top: 0;
}
    .wd_45 {
    width: 100%;
}
    .o-page.o-page--contact {
    min-height: auto;
}
    
    .dis_flex.three a.t-link {
    margin-bottom: 25px;
}
    .dis_flex.three div {
    width: 100%;
}
    .dis_flex.three {
    display: block;
}
     
    .c-scroll-slider__content {
    padding: 0 20px;
}
   .color_1 {
    background-color: #EDF6FF;
}

.color_2 {
    background-color: #F4F6F8;
}
.color_3 {
    background-color: #E8F2FF;
}
.color_4 {
    background-color: #E6F8F9;
}
.color_5 {
    background-color: #F6F2EA;
}
.color_6 {
    background-color: #FFF6D8;
}

.color_7 {
    background-color: #F1ECFF;
}
.color_8 {
    background-color: #FDECEF;
}
.color_9 {
    background-color: #E9F7EF;
}
.color_10 {
    background-color: #EEF7E8;
}
.color_11 {
    background-color: #FFF0E6;
    }.color_12 {
    background-color: #F2F0F7;
    }
.color_13 {
    background-color: #FFF9E5;
    }
.color_14 {
    background-color: #F7ECE6;
    }
    .c-home-hero__layer__background {
    background-size: cover !important;
    background-position: center !important;
}
    #codeList label {
        width: 45%;}
    .c-product-list__item {
    width: 100%;
}
      video.video_banner {
        height: 100vh;
    }
.c-two-columns__heading__title {
    font-size: 26px;
    white-space: normal;
}
    .u-theme-primary .c-icon-button:before {
        background-color: #141414 !important;
    }
.c-two-columns__heading {
    padding: 0 20px 0 20px;
}
.c-footer__logo {
    width: 140px;
}

.c-video-modal__content {
    top: 50%;
    transform: translateY(-50%);
}
    .client_logo {
        grid-template-columns: repeat(2, 1fr);}
    .product_table {
    overflow-x: scroll;
}
}

@media (min-width: 768px) and (max-width: 980px) { 
    .c-range-slider__wrapper {
    padding: 0 20px;
}
    .c-scroll-slider__content {
    padding: 0 20px;
}
    .c-two-columns__wrapper .u-max-tablet {
    margin: 0 0 30px;
}
    .c-two-columns__heading__image {
    border-radius: 0;
}
        td.pl_200 {
        padding-left: 200px !important;
    }
    .c-sku-table__header {
    display: flex;
    gap: 30px;
    align-items: center;
}
    .c-text-image-cta__text__content {
    max-width: unset !important;
}
    .client_logo {
        grid-template-columns: repeat(4, 1fr);}
    .c-header__mobileMenuBack svg.c-icon__svg {
    stroke:#fff !important;
}
.color_1 {
    background-color: #EDF6FF;
}

.color_2 {
    background-color: #F4F6F8;
}
.color_3 {
    background-color: #E8F2FF;
}
.color_4 {
    background-color: #E6F8F9;
}
.color_5 {
    background-color: #F6F2EA;
}
.color_6 {
    background-color: #FFF6D8;
}

.color_7 {
    background-color: #F1ECFF;
}
.color_8 {
    background-color: #FDECEF;
}
.color_9 {
    background-color: #E9F7EF;
}
.color_10 {
    background-color: #EEF7E8;
}
.color_11 {
    background-color: #FFF0E6;
    }.color_12 {
    background-color: #F2F0F7;
    }
.color_13 {
    background-color: #FFF9E5;
    }
.color_14 {
    background-color: #F7ECE6;
    }}


@media (min-width: 1025px) and (max-width: 1280px) { 
   .client_logo {
       grid-template-columns: repeat(5, 1fr);}
    .c-header__list__item {
        padding: var(--header-padding) 10px;}
.c-header__logo img {
    max-width: 80px;
    }}